libgnuplot-ocaml-dev_0.8.3-3+b3_amd64.deb


Advertisement

Description

libgnuplot-ocaml-dev - OCaml interface to the gnuplot utility

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libgnuplot-ocaml-dev
Package version: 0.8.3
Package release: 3+b3
Package architecture: amd64
Package type: deb
Installed size: 1.02 KB
Download size: 106.44 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

Provides

  • libgnuplot-ocaml-dev-37nn6

    Download

    Source package: ocaml-gnuplot

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libgnuplot-ocaml-dev deb package:
      # sudo apt-get install libgnuplot-ocaml-dev

    Changelog

    2012-03-10 - Ralf Treinen <treinen@debian.org> ocaml-gnuplot (0.8.3-3) unstable; urgency=low * Patch install-byte: "make install" must depend only on the files that are to be installed. Fixes FTBFS on archs without native ocaml compilation. Thanks to Hendrik Tews for the hint (closes: #663172). * Standards-version 3.9.3 - debian/copyright: refer to official 1.0 format

    2012-02-08 - Ralf Treinen <treinen@debian.org> ocaml-gnuplot (0.8.3-2) unstable; urgency=low * Fix licence in debian/copyright (GPL -> LGPL)

    2012-02-06 - Ralf Treinen <treinen@debian.org> ocaml-gnuplot (0.8.3-1) unstable; urgency=low * Initial release (closes: #494747)

    Advertisement
    Advertisement